Net-API-RPX

Prerequisites

Net-API-RPX declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Throwable::Error0Throwable-0.200013131.43
LWP::UserAgent0libwww-perl-6.15125.71
warnings0perl0.00
namespace::autoclean0namespace-autoclean-0.28134.29
perl5.006perl0.00
Moose0Moose-2.1604134.29
Throwable::X0Throwable-X-0.007131.43
JSON::MaybeXS0JSON-MaybeXS-1.003005134.29
strict0perl0.00
URI0URI-1.71131.43

Net-API-RPX declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::More0.89Test-Simple-1.001014122.86
perl5.006perl0.00
Test::Exception0Test-Exception-0.43131.43
File::Spec0PathTools-3.62125.71
unmocked0mocked-0.09120.00
mocked0mocked-0.09120.00
Data::Dump00.00

Net-API-RPX declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
perl5.006perl
Moose2.000Moose-2.1604134.285714285714